- Use sdc-ieee-requirements-model-plain.reqif for any ieee-converter versions below 2.0.0
- Use sdc-ieee-requirements-model-plain_<X>.reqif for ieee-converter versions where <X> matches the major version of the tool (e.g. sdc-ieee-requirements-model-plain_2.reqif for any release in major version 2